Subject: Re: 440EP FPU patch

From: Tom Rini <[email-masked]>
Date: Wed, 16 Mar 2005 15:14:03 -0700

On Wed, Mar 16, 2005 at 01:22:48AM -0600, Kumar Gala wrote:

> Jason,
> 
> Is it possible to make this against a newer tree (like a current bk 
> pull).  The patch doesn't apply cleanly against head.S, which I'm 
> guessing is due to the SPRN changes pushed upstream recently.
> 
> If I can apply it cleanly, I will get it pushed upstream.

Can one of you run say LTP on a classic box, just as a sanity test
before pushing?  If not, lemme know and I'll do it :)

-- 
Tom Rini
http://gate.crashing.org/~trini/